## tclmagick 0.45-1build1

=== debian/changelog ===
tclmagick (0.45-1build1) breezy; urgency=low

  * Rebuild to lose libdps1 dependency

 -- Andrew Mitchell <ajmitch@ubuntu.com>  Wed, 14 Sep 2005 14:30:35 +1200

tclmagick (0.45-1) unstable; urgency=low

  * New upstream version.
  * tclmagick_0.44-1(hppa/unstable): FTBFS: cannot find install-sh

 -- David N. Welton <davidw@debian.org>  Sat, 22 Jan 2005 22:31:58 +0100

tclmagick (0.44-2) unstable; urgency=low

  * Use release tarball to generate .deb with.

 -- David N. Welton <davidw@debian.org>  Sat, 22 Jan 2005 12:15:49 +0100

tclmagick (0.44-1) unstable; urgency=low

  * New version.

 -- David N. Welton <davidw@debian.org>  Mon, 17 Jan 2005 23:08:03 +0100
