## tclmagick 0.45-2

=== Makefile ===
--- 
+++ 
@@ -33,11 +33,11 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i686-pc-linux-gnu
+host_triplet = powerpc-unknown-linux-gnu
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
 	ChangeLog INSTALL NEWS compile config.guess config.sub depcomp \
-	install-sh ltmain.sh missing mkinstalldirs
+	install-sh ltmain.sh missing
 subdir = .
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
@@ -46,7 +46,7 @@
 	$(ACLOCAL_M4)
 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
  configure.lineno configure.status.lineno
-mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
+mkinstalldirs = $(mkdir_p)
 CONFIG_CLEAN_FILES =
 SOURCES =
 DIST_SOURCES =
@@ -70,15 +70,15 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run tar
+AMTAR = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run autoconf
-AUTOHEADER = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run autoheader
-AUTOMAKE = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run automake-1.8
-AWK = gawk
+AUTOCONF = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run automake-1.8
+AWK = mawk
 CC = gcc -pipe
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 ${CFLAGS_DEFAULT} ${CFLAGS_WARNING} ${SHLIB_CFLAGS}
@@ -93,7 +93,7 @@
 CXXFLAGS = -g -O2
 CYGPATH = echo
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"TclMagick\" -DPACKAGE_TARNAME=\"tclmagick\" -DPACKAGE_VERSION=\"0.42\" -DPACKAGE_STRING=\"TclMagick\ 0.42\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"TclMagick\" -DVERSION=\"0.42\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DSTDC_HEADERS=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_TYPE_OFF64_T=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_READDIR_R=1 -DTCL_THREADS=1 -DUSE_TCL_STUBS=1 -DUSE_TK_STUBS=1 
+DEFS = -DPACKAGE_NAME=\"TclMagick\" -DPACKAGE_TARNAME=\"tclmagick\" -DPACKAGE_VERSION=\"0.45\" -DPACKAGE_STRING=\"TclMagick\ 0.45\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"TclMagick\" -DVERSION=\"0.45\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DSTDC_HEADERS=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_TYPE_OFF64_T=1 -DWORDS_BIGENDIAN=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_READDIR_R=1 -DTCL_THREADS=1 -DUSE_TCL_STUBS=1 -DUSE_TK_STUBS=1 
 DEPDIR = .deps
 DL_LIBS = -ldl
 ECHO = echo
@@ -107,7 +107,7 @@
 FFLAGS = 
 GM_CPPFLAGS = -I/usr/include
 GM_LDFLAGS = -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib
-GM_LIBS = -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
+GM_LIBS = -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -121,7 +121,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run makeinfo
 MAKE_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS} 
 MAKE_SHARED_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS}
 MAKE_STATIC_LIB = ${STLIB_LD} $@ $(PKG_OBJECTS)
@@ -131,16 +131,16 @@
 PACKAGE = TclMagick
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = TclMagick
-PACKAGE_STRING = TclMagick 0.42
+PACKAGE_STRING = TclMagick 0.45
 PACKAGE_TARNAME = tclmagick
-PACKAGE_VERSION = 0.42
+PACKAGE_VERSION = 0.45
 PATH_SEPARATOR = :
 PKG_CFLAGS =  
 PKG_HEADERS = 
 PKG_INCLUDES = 
 PKG_LIBS = 
-PKG_LIB_FILE = libTclMagick0.42.so
-PKG_STUB_LIB_FILE = libTclMagickstub0.42.a
+PKG_LIB_FILE = libTclMagick0.45.so
+PKG_STUB_LIB_FILE = libTclMagickstub0.45.a
 PKG_STUB_OBJECTS = 
 PKG_STUB_SOURCES = 
 PKG_TCL_SOURCES = 
@@ -157,7 +157,7 @@
 STRIP = strip
 TCLSH_PROG = /usr/bin/tclsh8.4
 TCL_BIN_DIR = /usr/lib/tcl8.4
-TCL_DEFS =  -DTCL_THREADS=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_PTHREAD_ATFORK=1 -DHAVE_READDIR_R=1 -DHAVE_THREE_ARG_READDIR_R=1 -DPEEK_XCLOSEIM=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_OPEN64=1 -DHAVE_LSEEK64=1 -DHAVE_TYPE_OFF64_T=1 -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_TIMEZONE_VAR=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_LANGINFO=1 -DHAVE_SYS_IOCTL_H=1 
+TCL_DEFS =  -DTCL_THREADS=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_PTHREAD_ATFORK=1 -DHAVE_READDIR_R=1 -DHAVE_THREE_ARG_READDIR_R=1 -DPEEK_XCLOSEIM=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_OPEN64=1 -DHAVE_LSEEK64=1 -DHAVE_TYPE_OFF64_T=1 -DWORDS_BIGENDIAN=1 -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_TIMEZONE_VAR=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_LANGINFO=1 -DHAVE_SYS_IOCTL_H=1 
 TCL_EXTRA_CFLAGS = 
 TCL_INCLUDES = -I"/usr/include/tcl8.4/"
 TCL_LD_FLAGS =  -Wl,--export-dynamic
@@ -183,8 +183,8 @@
 TK_STUB_LIB_FLAG = -ltkstub8.4
 TK_STUB_LIB_SPEC = -L/usr/lib -ltkstub8.4
 TK_VERSION = 8.4
-TK_XINCLUDES = -I/usr/X11R6/include
-VERSION = 0.42
+TK_XINCLUDES = 
+VERSION = 0.45
 WISH_PROG = /usr/bin/wish8.4
 ac_ct_AR = ar
 ac_ct_CC = gcc
@@ -200,21 +200,21 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = powerpc-unknown-linux-gnu
 build_alias = 
-build_cpu = i686
+build_cpu = powerpc
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 datadir = ${prefix}/share
 exec_prefix = /usr
-host = i686-pc-linux-gnu
+host = powerpc-unknown-linux-gnu
 host_alias = 
-host_cpu = i686
+host_cpu = powerpc
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /tmp/3/t/tclmagick-0.42/install-sh
+install_sh = /home/davidw/debian/TclMagick-0.45/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
@@ -227,7 +227,7 @@
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
 target_alias = 
-EXTRA_DIST = LICENSE tests images doc
+EXTRA_DIST = LICENSE tests images doc pkgIndex.tcl
 SUBDIRS = generic
 all: all-recursive
 
@@ -332,7 +332,3 @@
 	done
 ctags-recursive:
 	list='$(SUBDIRS)'; for subdir in $$list; do \
-	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
-	done
-
-ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
