=== debian/changelog ===
tclmagick (0.45-2) unstable; urgency=low

  * Recompile for new libmagick version.

 -- David N. Welton <davidw@debian.org>  Mon, 24 Oct 2005 15:29:40 +0200
